microsoft-foundry.rest.security.o-auth2-auth
Schedules
Get a schedule run
GET
/schedules/{schedule_id}/runs/{run_id}
Retrieves the specified run for a schedule.
Parametri del percorso
schedule_id
string
necessario
The unique identifier of the schedule.
run_id
string
necessario
The unique identifier of the schedule run.
Parametri di intestazione
Foundry-Features
enum
necessario
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Schedules=V1Preview
Parametri di query
api-version
string
necessario
The API version to use for this operation.
Risposte
The request has succeeded.
Corpo
Content-Type: application/json
id
string
necessario
Identifier of the schedule run.
scheduleId
string
necessario
Identifier of the schedule.
success
boolean
necessario
Trigger success status of the schedule run.
triggerTime
string
Trigger time of the schedule run.
error
string
Error information for the schedule run.
properties
object
necessario
Properties of the schedule run.
[key: string]
string
Richiedi
GET /schedules/{schedule_id}/runs/{run_id} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json